Subject: bug#17169: fails to start with (setq force-load-messages t) in ~/.emacs

From: Eli Zaretskii <[email-masked]>
Date: Fri, 04 Apr 2014 10:55:56 +0300

> From: Ivan Shmakov <[email-masked]>
> Date: Thu, 03 Apr 2014 20:41:43 +0000
> 
>  > (For the record, this crash didn't happen on my system because there
>  > bidi_initialize is called for the first time before the user init
>  > file is read, and therefore force-load-messages is still nil.)
> 
> 	JFTR, is it somehow related to the use of a tty vs. an X window?

I didn't try on a TTY, since AFAIU your report was about a GUI
session.